Description

I'm looking at constructing income quintiles based on the f_hhnetinc1 variable.

Looking at the data, 90% of records from the UKHLS IEMB 2014/15 sample are set to zero. The rest are missing. After looking at the
f_netinc1 variable in the individual file 100% of the values are misisng for that sample.

Therefore, can you confirm that all f_hhnetinc1 values should be missing rather than zero where f_hhorig is equal to UKHLS IEMB
2014/15 (8).

Many thanks, and apologies if this has already been raised, | couldn't find anything when searching.

David

History

#1 - 10/18/2017 02:26 PM - Stephanie Auty
- Category set to Income

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M6

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 -11/01/2017 11:11 AM - David Leese

Hi,

Is it possible to advise when | might hear back on this?
Thanks,

David

#3 - 11/01/2017 12:21 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to David Leese
- % Done changed from 10 to 70

Dear David,

It is correct that all IEMB household income values should be missing on the wave 1-6 release. On the wave 1-7 release they should be non-missing,
but f_hhnetinc1 will be renamed to f_fihhmnnet1_dv, for consistency with our naming conventions.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 11/20/2017 02:56 PM - Stephanie Auty

03/20/2024 12




- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#5 - 12/18/2017 02:36 PM - Stephanie Auty

- Status changed from Resolved to Closed

03/20/2024 22
